Bug 205439 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Product: Fedora
Classification: Fedora
Component: trac (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joost Soeterbroek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-06 09:21 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-14 08:24:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:21:10 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Comment 1 Alexandre Oliva 2006-09-08 14:02:32 EDT
*** Bug 205763 has been marked as a duplicate of this bug. ***
Comment 2 Joost Soeterbroek 2006-09-14 08:25:10 EDT
* Wed Aug 30 2006 Joost Soeterbroek <fedora@soeterbroek.com> - 0.9.6-3
- remove %ghost for .pyo files; bugzilla #205439

Note You need to log in before you can comment on or make changes to this bug.